<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>W3Schools Band</title>
    <!--FONT AWESOME-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">

    <!--FONTS-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">

    <!--NORMALIZE-->
    <link rel="stylesheet" href="D:\FE\band\css\normalise.css">

    <!--CUSTOM CSS-->
    <link rel="stylesheet" href="D:\FE\band\css\app.css">

    <!--FAVICON-->
    <link rel="icon" href="images/red_background.jpg">
</head>

<body>
    <!--START OF HEADER-->
    <header class="navbar navbar-dark navbar-fixed">
        <nav class="main-menu pull-left">
            <ul class="menu">
                <li class="menu-item"><a href="#home">home</a></li>
                <li class="menu-item"><a href="#band">band</a></li>
                <li class="menu-item"><a href="#tour">tour</a></li>
                <li class="menu-item"><a href="#contact">contact</a></li>
                <li class="menu-item has-sub-menu">
                    <a href="">more <span class="fa fa-caret-down"></span></a>
                    <div class="sub-menu-list">
                        <ul class="sub-menu">
                            <li class="menu-item"><a href="">Merchandise</a></li>
                            <li class="menu-item"><a href="">Extras</a></li>
                            <li class="menu-item"><a href="">Media</a></li>
                        </ul>
                    </div>
                </li>
            </ul>
        </nav>
        <div class="right-section">
            <div class="pull-right">
                <div class="search-box">
                    <span class="fa fa-search"></span>
                </div>
            </div>
        </div>
    </header>
    <!--END OF HEADER-->
    <!--START OF BAND SECTION-->
    <div id="band" class="section section-white">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-heading text-center">
                        <h2>the band</h2>
                        <p>we love music</p>
                    </div>
                    <p class="text-justify">We have created a fictional band website. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-4">
                    <div class="photographer">
                        <p>Name</p>
                        <img src="bandmember.jpg" alt="">
                    </div>
                </div>
                <div class="col-4">
                    <div class="photographer">
                        <p>Name</p>
                        <img src="bandmember.jpg" alt="">
                    </div>
                </div>
                <div class="col-4">
                    <div class="photographer">
                        <p>Name</p>
                        <img src="bandmember.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--END OF BAND SECTION-->

    <!--START OF TOUR SECTION-->
    <div id="tour" class="section section-black">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-heading text-center">
                        <h2>tour dates</h2>
                        <p>remember to book your tickets!</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="tours">
                        <ul class="tour-list p-0 m-0">
                            <li class="tour-item">September <span class="sold-out">sold out</span></li>
                            <li class="tour-item">October <span class="sold-out">sold out</span></li>
                            <li class="tour-item last-item clearfix">
                                November <span class="badge badge-black pull-right">3</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-4">
                    <div class="event">
                        <img src="newyork.jpg" alt="">
                        <div class="overlay"></div>
                    </div>
                    <div class="event-content">
                        <h4 class="m-0">New York</h4>
                        <p class="event-date"><time>Fri 27 Nov 2016</time></p>
                        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, odit</p>
                        <a href="#" class="btn btn-default">Buy Tickets</a>
                    </div>
                </div>
                <div class="col-4">
                    <div class="event">
                        <img src="paris.jpg" alt="">
                        <div class="overlay"></div>
                    </div>
                    <div class="event-content">
                        <h4 class="m-0">New York</h4>
                        <p class="event-date"><time>Fri 27 Nov 2016</time></p>
                        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, odit</p>
                        <a href="#" class="btn btn-default">Buy Tickets</a>
                    </div>
                </div>
                <div class="col-4">
                    <div class="event">
                        <img src="sanfran.jpg" alt="">
                        <div class="overlay"></div>
                    </div>
                    <div class="event-content">
                        <h4 class="m-0">New York</h4>
                        <p class="event-date"><time>Fri 27 Nov 2016</time></p>
                        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, odit</p>
                        <a href="#" class="btn btn-default">Buy Tickets</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--END OF TOUR SECTION-->

    <!--START OF CONTACT SECTION-->
    <div id="contact" class="section section-white">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-heading text-center">
                        <h2>contact</h2>
                        <p>Fan? Drop a note!</p>
                    </div>
                </div>
            </div>
            <div class="contact-details">
                <div class="row">
                    <div class="col-6">
                        <div class="row no-top-bottom-padding">
                            <div class="col-1">
                                <i class="fa fa-map-marker"></i>
                            </div>
                            <div class="col-11">
                                <p class="m-0">Chicao, US</p>
                            </div>
                        </div>
                        <div class="row no-top-bottom-padding">
                            <div class="col-1">
                                <i class="fa fa-phone"></i>
                            </div>
                            <div class="col-11">
                                <p class="m-0">Phone: <a href="tel:9820098200">+90 15151515</a></p>
                            </div>
                        </div>
                        <div class="row no-top-bottom-padding">
                            <div class="col-1">
                                <i class="fa fa-envelope"></i>
                            </div>
                            <div class="col-11">
                                <p class="m-0">Email: <a href="mailto:mail@mail.com">mail@mail.com</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="row no-top-bottom-padding">
                            <div class="col-6">
                                <input type="text" class="form-control" placeholder="Name">
                            </div>
                            <div class="col-6">
                                <input type="email" class="form-control" placeholder="Email">
                            </div>
                        </div>
                        <div class="row no-top-bottom-padding">
                            <div class="col-12">
                                <input type="text" class="form-control" placeholder="Message">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 p-t-0">
                                <a href="#" class="btn btn-default pull-right">SEND</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--END OF CONTACT SECTION-->

    <!--START OF MAP SECTION-->
    <div class="map">
        <img src="map.jpg" alt="" class="image-responsive grayscale">
    </div>
    <!--END OF MAP SECTION-->

    <!--START OF FOOTER-->
    <footer class="section section-white">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <p class="text-center m-t-0">
                        <i class="social-icons fa fa-facebook-official"></i>
                        <i class="social-icons fa fa-instagram"></i>
                        <i class="social-icons fa fa-snapchat"></i>
                        <i class="social-icons fa fa-pinterest-p"></i>
                        <i class="social-icons fa fa-twitter"></i>
                        <i class="social-icons fa fa-linkedin"></i>
                    </p>
                    <p class="text-center">
                        Powered By SL Students!
                    </p>
                </div>
            </div>
        </div>
    </footer>
</body>
<!--END OF FOOTER-->

</html>

